RubyGems Navigation menu

cane 3.0.0

Fails your build if code quality thresholds are not met

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.0.0 - March 10, 2016 (24 ko)
  2. 2.6.2 - April 21, 2014 (23,5 ko)
  3. 2.6.1 - October 31, 2013 (23,5 ko)
  4. 2.6.0 - June 08, 2013 (22 ko)
  5. 2.5.2 - January 26, 2013 (21 ko)
Voir toutes les versions (20)

Dépendances de Runtime (1):

parallel >= 0

Dépendances de Development (4):

rake >= 0
rspec ~> 2.0
rspec-fire >= 0
simplecov >= 0

Propriétaires:

Auteurs:

  • Xavier Shay

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 3 118 824

Pour cette version 1 013 154

License:

Apache 2.0

Version de Ruby requise: >= 1.9.0

Liens: